Bundled Apache Tomcat 8.5.9 marked as unsupported on CA PPM 15.2 Health Check

Document ID:  TEC1445228
Last Modified Date:  08/08/2017
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • CA PPM

Releases

  • CA PPM:Release:15.2

Components

  • CLARITY PPM INTEGRATIONS & INSTALLATIONS:PPMENV
Issue:

CA PPM v15.2 Health Check is reporting bundled Apache Tomcat version (8.5.9) as unsupported with the message: "Unsupported or invalid setting in PPM or third-party configuration".

Steps to Reproduce

1. Install CA PPM v15.2 using the bundled Apache Tomcat v8.5.9.

2. Open CSA and Run Health Check (if the results are not there)

Expected Results: Tomcat is marked as supported and with a green diamond.

Actual Results: "Unsupported or invalid setting in PPM or third-party configuration" message and red diamond for Tomcat 8.5.9.

Environment:
CA PPM v15.2
Cause:

This has been reported to Sustaining Engineering as DE35592.

Resolution:

This has been reviewed by Sustaning Engineering and it has been determined that this will not be fixed. CSA's Health Check is being removed. A new Health Report is available by going to PPM's Administration Menu > Security and Diagnostics > Health Report. This issue has no impact.

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >